Skip to main content
NetApp Knowledge Base

Does CVE-2021-42287 affect E-Series?

Views:
30
Visibility:
Public
Votes:
0
Category:
e-series-systems
Specialty:
esg
Last Updated:

Applies to

E-Series

Answer

CVE-2021-42287 is an issue from CIFS environment,  since E-Series doesn't supply CIFS service, it is not affected.
Scan to view the article on your device